<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveSynchroTask](./bitburner.sleevesynchrotask.md)

## SleeveSynchroTask type


**Signature:**

```typescript
type SleeveSynchroTask = { type: "SYNCHRO" };
```
